.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c277.component_ContentDisplay_Content {
 } @media screen and ( max-width: 1280px ) {#c277 .plain_content table tr td {width: 50% !important;}}@media screen and ( max-width: 640px ) {#c277 .plain_content table tr td {width: 100% !important;display: block;}#c277 .plain_content iframe {width: 100% !important;}} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #392f23;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c831.component_Misc_EmailForm {
 } #c831 input.zbtn {background: url(/site/doghq/images/basic_theme/btn_enquire.gif ) no-repeat !important;width: 187px !important;height: 50px !important;} 
